/* custom global style */
*{
    box-sizing:border-box;
}
@font-face
{
   /* font-family: 'Trajan Pro';
    font-weight: normal;
    font-style: normal;*/


    src: url('../fonts/TrajanPro-Regular.woff') format('woff'),
    url('../fonts/TrajanPro-Regular.ttf') format('truetype'), url('../fonts/TrajanPro-Regular.woff2') format('woff2');
}

@font-face
{
   /* font-family: 'Trajan Pro Bold';
    font-weight: normal;
    font-style: normal;*/


    src: url('../fonts/TrajanPro-Bold.woff') format('woff'),
    url('../fonts/TrajanPro-Bold.ttf') format('truetype'), url('../fonts/TrajanPro-Bold.woff2') format('woff2');
}
body{

    /*font-family: 'Trajan Pro', sans-serif;*/
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    line-height: 1.7;
    font-weight: 400;
    color:#666666;
    background-color: #fff;
}
img, iframe{
    display: inline-block;
    max-width: 100%;

}

img{
max-width: 100%;
height: auto;
width:auto;

}
.container{
    max-width: 1300px;
    margin: 0 auto;
    padding: 0 20px;
}
.flex-container{
    display: flex;
    flex-wrap: wrap;
}
h1,h2,h3,h4,h5,h6{
    /*font-family: 'Trajan Pro Bold', sans-serif;*/

    font-weight: 700;
    line-height: 1.2;
    margin:0 0 15px;
}
h1{
    font-size: 54px;
}

h2{
    font-size: 36px;
}

h3{
    font-size: 34px;
}

h4{
    font-size: 30px;
}
h5{
    font-size: 26px;
}
h6{
    font-size: 22px;
}
p{
    margin: 0 0 20px;
}
a{
    text-decoration: none;
    color:#277c43;
    transition: color 0.2s ease;
}
 a:focus, a:visited{
  color: #277c43;
}
 a:hover{
     color:#1d522e;
 }
ul, ol, dl{
    margin: 0 0 15px;
    padding: 0 0 0 20px;
}
ul li, ol li{
    margin: 0 0 5px;
}
.button{
    background-color: #257b43;
    padding: 10px 20px 11px;
    min-width: 150px;
    border-radius: 4px;
    text-align: center;
    display: inline-block;
    color: #fff;
    font-weight: 700;
    letter-spacing: 1px;
    line-height: 1.3;
    font-size: 20px;
    text-transform: capitalize;
    transition: background-color 0.2s ease;
}
.button:hover, .button:focus{
    background-color: #206337;
    color:#ffffff;
}
.bg-light{
    background-color: #fafafa;
}
/* custom global style End ---  */
.popup-message {
    background: #257b43;
    color: #FFFFFF;
    font-size: 18px;
    padding: 10px 0;
    position: fixed;
    top: 0;
    z-index: 51;
    width: 100%;
}
.popup-message .container{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}
.popup-message__content{
    width: 85%;
    padding-right: 20px;
}
.popup-message p{
    margin-bottom: 0;
}
.popup-message__close{
    font-size: 20px;
    font-weight: 700;
    color: #FFFFFF;
    text-decoration: none;
    padding: 10px 15px;
}

/* modal */
.modal-box {
    position: fixed;
    z-index: 999;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    display: none;
}
.modal-box__overlay {
    position: absolute;
    z-index: -1;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background-color: rgba(30, 30, 30, .5);
    display: none;
}

.modal-box__overflow {
    min-height: 100%;
    padding: 40px 20px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.modal-box__inner {
    max-width: 776px;
    padding: 72px 56px 70px;
    position: relative;
    background-color: white;
    width: 100%;
    z-index: 1;
    max-height: calc(100vh - 80px);
}


.modal-close {
    background-color: #257b43;
    height: 40px;
    width: 40px;
    padding: 4px;
    display: flex;
    align-items: center;
    color: white;
    opacity: 1;
    position: absolute;
    z-index: 1;
    top: 0;
    right: 0;
}

.modal-close svg {
    height: 34px;
    width: 34px;
    fill: white;

}


/* */
.site-header{
    position: absolute;
    width:100%;
    top:0;
    z-index:50;
    background: rgba(0,0,0,0.5);/* white 50% transparant*/
    padding: 20px 0;
}
.site-header .container{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}
.site-logo{
    width: 170px;
    padding-right: 30px;
}
.site-logo a{
    display: inline-block;
}
.site-logo img{
    display: inline-block;

}
.contact-info{
    align-items: center;
    justify-content: flex-end;
}
.contact-info__phone{
    padding-right: 50px;
}
.contact-info__phone a {
    color: #FFFFFF;
    font-size: 30px;
    font-weight: 700;
    text-decoration: none;
}
.contact-info__phone a:hover {
    color:#257b43;

}
.contact-info__socialmedia{
    display: flex;
    flex-wrap: wrap;
}
.contact-info__socialmedia .language-translator{
    padding-left: 15px;
}
.contact-info__socialmedia .social{
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.contact-info__socialmedia .social li:not(:last-child){
    margin-right: 10px;

}
.contact-info__socialmedia .social li a {
    height: 34px;
    width: 34px;
    border-radius: 50%;
    background: #FFFFFF;
    color:#333333;
    font-size: 22px;
    line-height: 1;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;

}
.contact-info__socialmedia .social li a:hover {
    background: #257b43;
    color:#FFFFFF;

}
.site-header__rightcol{
    width: calc(100% - 170px);
    padding-left: 20px;
}
/*  Navigation */


.site-navigation ul{
    margin: 0;
    padding: 0;
    list-style: none; /* remove bullet point*/

}
.main-menu{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: flex-end;
    height: 100%;

}
.main-menu li{
    margin: 0;
}
.main-menu a {
    padding: 15px 15px 15px; /* top , left & right, bottom */
    display: block;
    font-size: 20px;
    line-height: 1.2;
    color: #FFFFFF;
    letter-spacing: 1px;
    text-decoration: none;
    font-weight: 600;
}
.main-menu a:hover{
    background-color: #ffffff;
   color:#257b43;

}
.main-menu .menu-item-has-children{
    position: relative;

}
.main-menu .menu-item-has-children >a:after{
   content: "▾";
    padding-left: 5px;
    font-size: 20px;
    position: absolute;

}
.sub-menu{
    display: none;
    position: absolute;
    width: 300px;
    left: 0;
    top:100%;
    background: #fff;
    box-shadow: 0 3px 10px rgba(0,0,0,.6);
    z-index: 5;

}
.main-menu .sub-menu a{
    color: #000;
    padding:10px 15px;
}
.main-menu .sub-menu a:hover{
    color: #fff;
    background-color: #257b43;
}

.main-menu .menu-item-has-children:hover > .sub-menu{
    display: block;

}


/* mobile menu */

.mobile-menu{
    height: 21px;
    width: 24px;
    position: relative;
    top:0;
    display: none;
}
.mobile-menu:before, .mobile-menu:after{
    content: "";


}
.mobile-menu:before, .mobile-menu:after,.mobile-menu span{

    position: absolute;
    height: 3px;
    width: 100%;
    background-color: #FFFFFF;
    display: block;

}
.mobile-menu:after{
    bottom:0;
}
.mobile-menu span{
    top:9px;

}
.mobile-menu.active:before{
    transform: translate(-50%,-50%) rotate(45deg);

}
.mobile-menu.active:after{
    transform: translate(-50%,-50%) rotate(-45deg);
}
.mobile-menu.active span{
    top:50%;
    transform: translateY(50%) rotate(45deg);
    opacity: 0;
}
.mobile-menu.active:before,.mobile-menu.active:after{
    top:50%;
    left:50%;

}

/* mobile menu end */


/* Banner Section */
.banner-section{
    position: relative;
}
.banner-section .slider .slider-item{
    min-height: 90vh;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
}
.banner-section .slider .slider-item:before{
    content: "";
    background-color: rgba(0, 0, 0, 0.2);
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    top:0;
}
.banner-section .slider .slick-arrow{
       z-index: 1;

}
.banner-section .slider .slick-prev{
  left: 15px;

}

.banner-section .slider .slick-next{
    right: 15px;

}
.banner-section .slider .slick-prev,
.banner-section .slider .slick-next{
    height: 30px;
    width: 30px;

}
.banner-section .slider .slick-prev:before,
.banner-section .slider .slick-next:before{
    font-size: 32px;
}
.banner-section .slider-content{
    position: relative;
    z-index: 2;
    color:#ffffff;
    text-align: center;
    padding:50px;
    min-height:inherit;
    display: flex;
    flex-wrap: wrap;
    align-items: center;justify-content: center;
    font-size: 28px;
}
.banner-section h1{
    font-size: 60px;
}


/* banner end */

.welcome-content{
    padding: 60px 0;
    text-align: center;
}
.welcome-content h2{
    margin-bottom: 20px;

}

.product-listings{
    padding: 70px 0;
}
.product-listings h2{
    text-align: center;
    margin-bottom: 40px;
}
.product-listings__holder{
    justify-content: space-between;
}
.product-listings__item{
    width: calc(33.33% - 15px);
    margin-bottom: 30px;
}
.product-listings__item-inner{
    box-shadow: 0 40px 80px -15px rgba(0, 0, 0,0.09);
}
.product-listings__item-image{
    height: 270px;
    background-size: cover;
    background-repeat:no-repeat;
    background-position:center;
    margin: 0;

}
.product-listings__item-image img{ /* image hide and help for SEO*/
    clip: rect(0 0 0 0);
    height: 1px;
    top: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}
.product-listings__item-content{
    padding: 20px;
    border: 1px solid #fafafa;
    border-top:none;
    line-height: 1.5;
}
.product-listings__item-content h3{
    margin-bottom: 10px;
    font-size:20px;

}
.product-listings__item-content ul{
    margin: 0;
    padding: 0 0 0 15px;
}
.product-listings__item-content .button{
    margin-top: 15px;
    color: #fff;

}

.our-features{
    padding: 60px 0;
    color:#FFFFFF;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: fixed;
    position: relative;
}
.our-features:before{
    content: "";
    position: absolute;
    background-color: rgba(0,0,0,0.5);
    height: 100%;
    width: 100%;
    top:0;
    left:0;
}
.our-features .container{
    position: relative;
    z-index: 1;
}
.our-features h2{
    text-align: center;
    margin-bottom: 20px;
}
.our-features p{
    text-align: center;
}
.our-features__holder{
   margin: 0 -15px;/*  first and last item padding adjust */

}
.our-features__item{
    width: 25%;
    padding: 0 15px;
    margin-bottom: 25px;
}
.our-features__item-inner{
    background-color: #257b43;
    border-radius: 9px;
    padding: 20px;
    color:#FFFFFF;
    text-align: center;
    height: 100%;
    line-height: 1.5;
}
.our-features__item-image{
    margin-bottom: 15px;
}
.our-features__item-image img{
    max-width: 150px;
    margin: 0 auto;
}
.our-features__item-content{

}
.our-features__item-content h4 a{
    color:#ffffff;
    font-size:20px;
    font-weight: 700;
    margin-bottom: 5px;
}
.our-features__item-content h4 a:hover{
    color:#1d522e;

}
.our-features__item-content p:last-child{
    margin-bottom:0 ;
}

.special-offer{
    padding: 60px 0;

}
.special-offer h2 {
    text-align: center;
    margin-bottom: 20px;

}
.special-offer{
    padding-bottom: 30px;
}
special-offer .special-offer__item1{
    width: 33.33%;
}
.special-offer__sliderholder{
    padding-bottom: 30px;
}
.special-offer__item{
    padding: 0 10px;
    height: inherit;
}
.special-offer__sliderholder .slick-track {
    display: flex;
    flex-wrap: wrap;
}
.special-offer__item-inner{
    height: 100%;
}

.special-offer__item-image{
    height: 270px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    border-top-left-radius: 9px;
    border-top-right-radius: 9px;
}
.special-offer__item-content{
    padding: 20px;
    background:#fafafa;
    text-align: center;
    border:1px solid #cccccc;
    border-top:none;
    border-bottom-left-radius: 9px;
    border-bottom-right-radius: 9px;
    height: calc(100% - 270px);
}
.special-offer__item-content h4{
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 5px;
}
.special-offer__item-content p:last-child{
    margin: 0;

}

.special-offer .slick-dots li button::before {
    font-size: 20px;
    color: #257b43;
}
.special-offer__item-content li{
    text-align: left;
}

.logo-carousel{
    padding: 60px 0;
    background: #fafafa;
}
.logo-carousel h2{
    text-align: center;
    margin-bottom: 30px;

}
.logo-carousel ul{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    list-style: none;
    margin: 0;
    padding: 0;
}
.logo-carousel li{
    padding:0 25px;
    margin-bottom: 25px;

}
.logo-carousel a{
    display: inline-block;

}
.logo-carousel img{
    max-width: 150px;
    margin: 0 auto;
}

/* About us Page */

.inner-banner{
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    min-height: 50vh;
    padding: 250px 0 80px; /* top , 0 middle bootom */
    position: relative; /* to add overlay :before */


}
.inner-banner:before{
    content: "";
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    top:0;
    background-color: rgba(0,0,0, 0.5);
}

.inner-banner .container{
    position: relative;
    z-index: 1;
    color:#ffffff;
    max-width: 1300px;
}
.inner-banner h1{
    margin: 0;
    color: #fff;
    font-size: 48px;
    line-height: 1.1;
    margin-bottom: 15px;
}

.inner-banner__primary{
    width: 100%;
    padding-right: 30px;

}
.inner-banner__primary.full{
    width: 100%;
    padding-right: 0;
    text-align: center;

}
.inner-banner__primary h2 {
    font-size: 34px;
    margin-bottom: 2px;
}
.inner-banner__primary h3 {
    font-size: 26px;
}

.about-us{
    padding: 60px 0;
    background: #fafafa;
}
.about-us__text{
    width: 60%;
    padding-right: 30px;
}
.about-us__image{
    width: 40%;
    padding-left: 20px;
}
.about-us__text h4{
    font-size: 20px;
}

.our-mission__content{
    width: 100%;
    text-align: center;
}
.about-us__text-mission{
    width: 100%;
    text-align: center;
}
.our-mission__content h1{
    font-size: 28px;
}
/* Testimonial */
.testimonial-section{
    padding: 60px 0;
}
.testimonial-section h2{
    text-align: center;
    margin-bottom: 30px;
}
.testimonial-slider__item{
    padding: 0 20px;
}
.testimonial-section .slick-dots li button:before{
    font-size: 24px;
}
.testimonial-slider__item-inner h3{
    font-size: 24px;

}
/* Testimonial End */


/* Contact Us */
.contact-block{
    padding: 60px 0;
}
.contact-block h2{
    padding-top: 20px;
    margin-bottom: 15px;
}
.contact-address, .contact-phone, .contact-email{
    margin-bottom: 15px;

}
.contact-block__intro{
    font-size: 18px;
    text-align: center;
    padding-bottom: 30px;
}
.contact-block__col1,
.contact-block__col2{
    width: 50%;
    padding: 0 10px;
}
.contact-block__col1{
   line-height: 1.5;


}
.contact-block__col1,
.contact-block__col1 a{
    color: #666666;
}
.contact-block__col1 a:hover,
.contact-block__col1 a:focus{
    color: #978b69;
}

.contact-block__col1 h3{
    font-size: 22px;
    margin:0 0 5px 0;
}
.contact-block__col1 address{
    font-style: normal;
    line-height: 1.4;
}
.social-media--alt{
    list-style: none;
}
.contact-block__col1 .social-media--alt{
    margin: 10px 0 0 0;
    padding: 0;
}
.contact-hours{
    line-height: 1.5;
}
.google-map iframe{
    display: block;
    max-width: 100%;
}

/* rate - pricing */
.price-section{
    padding: 70px 0;
}
.price-section h2{
    text-align: center;
    margin-bottom: 25px;

}
.columns {

    width: 25%;
    padding: 8px;
    margin-bottom: 30px;
}
.price {
    list-style-type: none;
    border: 1px solid #eee;
    margin: 0;
    padding: 0;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}
.price .header h3{
    font-size: 26px;
    margin-bottom: 5px;
}
.price .header p{
    margin-bottom: 0px;
}
.price:hover {
    box-shadow: 0 8px 12px 0 rgba(0,0,0,0.2)
}

.price .header {
    background-color: #111;
    color: white;
    font-size: 25px;
}

.price .header.header__secondary{
    background-color: #257b43;
}
.price li {
    border-bottom: 1px solid #eee;
    padding: 20px;
    text-align: center;
}

.price .grey {
    background-color: #eee;
    font-size: 20px;
}
.price-section{
    padding: 30px 0 40px;
}
.price-section__content h3 {
    font-size: 25px;
    margin-bottom: 5px;
    padding-top: 10px;
}
.price-section__content p{
    margin-bottom: 10px;
}
.price li{
    margin: 0;
}
.price .button{
    color:#ffffff;
}
/* footer */
.site-footer{
    padding: 40px 0 15px;
    background-color: #000000;
    color:#ffffff;
    font-size: 18px;
    line-height: 1.5;
    font-weight: 500;
}
.site-footer .container{
    max-width: 1300px;
}
.footer-logo img{
    width: 125px;
}
.footer-col > h3{
    font-size: 24px;

}
.col1 h3{
    font-size: 20px;
}
.site-footer a{
    color:#ffffff;
}

.site-footer a:hover,
.site-footer a:focus{
    color:#257b43;
}
.site-footer ul{
    list-style: none;
    padding: 0;
}
.footer-col{
    width: 25%;
    padding: 0 15px;
}
.footer-logo{
    display: inline-block;
}
.footer-col .quick-contact{
    margin: 15px 0 0;/* top, middle: left right, last: bottom */
}
.footer-col .quick-contact li{
    margin-bottom: 5px;
}
.social-media{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.social-media li:not(:last-child){
    margin-right: 10px;
}
.social-media li a {
    height:30px;
    width: 30px;
    border-radius: 50%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    background: #257b43;
    justify-content: center;
    line-height: 1;
    color: #fff;
    border: 1px solid #257b43;
}
.social-media li a:hover, .social-media li a:focus{
    background: transparent;
    color:#257b43;

}

.site-header__primary .social-media{

    width: 100%;
    justify-content: flex-end;
}
.footer-col.col2{
    text-align: center;
}
.site-footer iframe{
    max-width: 100%;
}
.site-footer__secondary{
    margin-top: 15px;
    padding-top: 15px;
    border-top: 1px solid #ffffff;
    font-size: 16px;
}
.site-footer__secondary p{
    margin-bottom: 0;
}
.copyright{
    width: 60%;
    padding: 0 15px;
}
.footer-credit{
    width: 40%;
    padding: 0 15px;
    text-align: right;
}


/* FAQs Section - accordion section */
.faqs-section{
    background-color:whitesmoke;
    padding: 60px 0;
}
.faqs-section h2{
    text-align: center;
}
.queanswer{

}
.faqs-item{

    margin-bottom: 15px;
}
/*
.faqs-item{
    position: relative;
    padding-right: 20px;
    width: 100%;
    height: auto;
    background-color: #f5f5f5;
}*/
.faqs-item > h3{
    display: block;
    padding: 10px 15px;
    text-decoration: none;
    color: #555;
    font-weight: 400;
    font-size: 25px;
    border-bottom: 1px solid #ddd;
    -webkit-transition:all 0.2s linear;
    -moz-transition:all 0.2s linear;
    transition:all 0.2s linear;
}
.faqs-item > i{

    margin-left: 5px;

}
.faqs-item > h3.active{
    background-color:#257b43;
    color: #fff;
}
.answer{
    background-color: #fff;
    border-bottom: 1px solid #ddd;
    display:none;
}
.answer p{
    padding: 10px 15px;
    margin: 0;
    color: #333;
}


/* reviews*/

.reviews-block{
    padding: 60px 0;
}
.reviews-block h2{
    text-align: center;
    margin-bottom: 30px;
}
.review-item{
    width: 50%;
    padding: 0 10px;
    margin-bottom: 20px;
}
.review-item__inner{
    padding: 20px;
    border: 1px solid #257b43;
}
.review-item__inner i{
    color: #257b43;
    font-size: 40px;
    margin-bottom: 10px;
}
.review-item__meta{
    margin-top: 25px;

}
.review-item__meta figure{
    height: 100px;
    width: 100px;
    border-radius: 50%;
    overflow: hidden;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    margin: 0 0 10px 0;
}
.review-item__meta h3{
    font-size: 24px;
    margin:0 0 5px 0;
}
.review-item__meta p{
    font-size: 20px;
    font-weight: 500;
    margin: 0;
    font-style: italic;
}



.contactform{
    padding: 60px 0;
}
.contactform .container{
    max-width: 800px;
}
.contactform h2{
    margin-bottom: 30px;
    text-align: center;
}

.form-item > label{
    display: block;
    margin-bottom: 3px;
    font-weight: 600;
    color: #000000;

}
.form-item input[type="text"],
.form-item input[type="email"],
.form-item textarea{
    width: 100%;
    -webkit-appearance: none;
    padding: 8px 15px;
    font-size: 17px;
    font-weight: 400;
    border: 1px solid #ccc;
    background-color: white;
    color:#000;

}
.checkbox-items{
    display: flex;
    flex-wrap: wrap;
}
.checkbox-item:not(:last-child){
    margin:0 15px 10px 0;

}
.form-item{
    margin-bottom: 15px;
}


/* Gallery */
.gallery-block{
    padding: 60px 0;
}
.gallery-list{
    display: flex;
    flex-wrap: wrap;
}
.gallery-item{
    width: 33.33%;
    padding: 0 15px;
    margin-bottom: 30px;
}
.gallery-item__inner{
    padding:2px;
    background-color: #257b43;
}
.gallery-item__inner img{
    width: 100%;
}
.gallery-item__inner a, .gallery-item__inner img{
    display: block;
}
.gallery-item__inner a{
    height: 300px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}


/* reverse*/

.about-us .reverse{
    flex-direction: row-reverse;
}
.about-us .reverse .about-us__text{
    padding-right: 0;
    padding-left: 50px;
}
.about-us .reverse .about-us__image{
    padding-left: 0px;
    padding-right: 20px;
}

.camp-siteinfo__image{
    width: 40%;
}
.camp-siteinfo__image img{
    width:100%;
    margin-bottom: 30px;
}

.camp-siteinfo__content{
    width: 60%;
    padding-left: 50px;
}
.camp-siteinfo__content .button{
    color: #ffffff;
}
.camp-siteinfo__content.full{
    width: 100%;
    padding-right: 0;
    text-align: center;

}
.camp-siteinfo__secondary .camp-siteinfo__image,
.camp-siteinfo__secondary .camp-siteinfo__content{
    width: 100%;

}
.camp-siteinfo__secondary .camp-siteinfo__content{
   padding-left: 0;
}

/* blog*/
.blog-listing__primary{
    width: 60%;
    padding-right: 40px;
}
.blog-listing__secondary{
    width: 40%;
    padding-left: 40px;
}
.blog-listing{
    padding: 60px 0;
}
.blog-item:not(:last-child){
    margin-bottom: 35px;
    padding-bottom: 35px;
    border-bottom: 1px solid #e7b140;
}
.blog-item__header{
    margin-bottom: 15px;
}
.blog-item__header  h2{
    margin: 15px 0 0;
    font-size: 30px;
}
.blog-item__header h2 a{
    color:#2e6945;
}
.blog-item__header p{
    margin-bottom: 0;
    font-weight: 500;
}
.widget:not(:last-child){
    margin-bottom: 30px;
}
.widget-title{
    font-size: 24px;
    margin-bottom: 15px;
}
.widget{
    line-height: 1.5;
}

.widget ul{
    margin: 0;
    padding: 10px 0 0;
    list-style: none;

}
.widget ul li{
    position: relative;
    padding-left: 15px;
}
.widget ul  li:before{
    content: '\f054';
    position: absolute;
    left: 0;
    top: 4px;
    font-size: 16px;
    color: #e7b140;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    line-height: 1;
    display: inline-block;

}

.error-404{
    padding:50px;
}